@mixin user-select($argument: none) {
    -webkit-user-select: $argument;
    -moz-user-select: $argument;
    -ms-user-select: $argument;
    -o-user-select: $argument;
    user-select: $argument;
}

@mixin perspective-origin($origin) {
    -webkit-perspective-origin: $origin;
    -moz-perspective-origin: $origin;
    -ms-perspective-origin: $origin;
    -o-perspective-origin: $origin;
    perspective-origin: $origin;
}